<div [formGroup]="form">
  <div formGroupName="opleidingsnaamOngecodeerd">


  <div class="row mb-2">
    <div class="col-6">
      <label>Naam opleiding* <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="De naam van de OPLEIDING" tooltipClass="custom" for="clicked"></i></label>
      <input class="form-control" formControlName="naamOpleidingOngecodeerd"
                [ngClass]="this.form.get('opleidingsnaamOngecodeerd.naamOpleidingOngecodeerd')?.touched && this.form.get('opleidingsnaamOngecodeerd.naamOpleidingOngecodeerd')?.invalid ? 'is-invalid' : '' "
      >
      <div class="invalid-feedback">
        Incorrecte naam opleiding
      </div>
    </div>
  </div>

    <div class="row mb-2">
      <div class="col-12">
        <label>Omschrijving opleiding <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="De omschrijving van de OPLEIDING." tooltipClass="custom" for="clicked"></i></label>
        <textarea type="text" class="form-control" formControlName="omschrijvingOpleiding"
                  [ngClass]="(this.form.get('opleidingsnaamOngecodeerd.omschrijvingOpleiding')?.touched || this.form.get('opleidingsnaamOngecodeerd.omschrijvingOpleiding')?.dirty) && this.form.get('opleidingsnaamOngecodeerd.omschrijvingOpleiding')?.invalid ? 'is-invalid' : '' "
        ></textarea>
        <div class="invalid-feedback">
          Incorrecte omschrijving opleiding
        </div>
      </div>
    </div>

  </div>
</div>
